#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	    --disable-silent-rules

override_dh_install:
	find debian/dleyna-server -name '*.la' -print -delete
	dh_install

override_dh_strip:
	dh_strip --dbgsym-migration='dleyna-server-dbg (<< 0.6.0-0.1~)'

override_dh_makeshlibs:
	# we only ship our shared library in a private location

override_dh_missing:
	dh_missing --fail-missing
